Bug 163138 - HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 4200 TL [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 4200 TL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://www.hclinfosystems.com
HCL Infosystems Ltd
:
Depends On:
Blocks: 166552
  Show dependency treegraph
 
Reported: 2005-07-13 07:44 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-22 09:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (47.00 KB, application/msword)
2005-07-13 08:09 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 8 Kshitija Paratwar 2005-07-21 08:49:26 EDT
Video Adapter : Onboard ATI Rage XL PCI graphics controller

CD-ROM Drive : Mitsumi - SR244W1 

Controller Card : Onboard LSI53C1030 U320 SCSI Controller
                  Onboard Silican image SI3114 Serial ATA Controller

CPU : 4 x Dual core AMD opteron™ Processor 875, 2.2GHz, 1024KB cache

MEMORY : 8 x 512MB DDR Memory

Fixed Disk Drive : Seagate - ST336607LC

Floppy Disk Drive : Mitsumi - D359M3

Network Interface : Broadcom BCM5704C Dual Channel gigabit Ethernet controller x 2  

MotherBoard : Tyan - S4882
Comment 10 S. Lele 2005-07-22 09:50:35 EDT
Final specifications for HCL Infosystems Ltd Infiniti Xcel Line 4200 TL are as
per Comment#8 except the NETWORK test was done with single Broadcom BCM5704C
Dual Channel gigabit Ethernet controller card instead of two as mentioned.

Note You need to log in before you can comment on or make changes to this bug.